.unselectable, .tab .tab-legend > li{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.tab{width:100%;float:left;overflow:hidden;}
.tab > .tab-legend, .tab > .tab-content, .tab-legend > li, .tab-content > li{list-style:none;}
.tab .tab-legend{overflow:hidden;}
.tab .tab-content{width:100%;float:left;position:relative;overflow:hidden;}
.tab .tab-content > li{position:relative;overflow:hidden;}
.tab-horiz .tab-legend{width:100%;}
.tab.tab-horiz .tab-legend .active .hw_thumb_title{background:#14cc73;border-bottom:0;}
.tab.tab-horiz .tab-legend .active .hw_thumb{-webkit-box-shadow:0px 0px 104px -9px rgba(207,230,236,1);-moz-box-shadow:0px 0px 104px -9px rgba(207,230,236,1);box-shadow:0px 0px 104px -9px rgba(207,230,236,1);}
.tab.tab-horiz .tab-legend .active .hw_thumb_title h5{color:#fff;}
.tab-horiz .tab-content{width:100%;}
.tab-vert .tab-legend{width:20%;float:left;}
.tab.tab-vert .tab-legend .active{border-left:solid 3px #dc5147;}
.tab-vert .tab-legend > li{width:100%;border-top:solid 1px #CCC;border-right:solid 1px #CCC;}
.tab-vert .tab-legend > li.active{border-right:0;}
.tab-vert .tab-content{width:80%;display:block;float:left;}
.tab-vert .tab-content > li{min-height:100%;display:block;}
.lw_button a:after{content:initial;}